CPHEAD(1)

NAME
cphead - AME

SYNOPSIS
cphead [-v][-d dir][-p num] file1.fit ... filen.fits kw1 kw2 ... kwn

DESCRIPTION
Copy FITS or IRAF header keyword values from first file to others

    or : cphead [-v][-d dir][-p num] file1.fit @filelist kw1 kw2 ... kwn or : cphead [-v][-d dir][-p num] file1.fit @filelist @kwlist -a: Replace header of 2nd file with that from first -d: Root directory for input files (default is cwd) -h: Write HISTORY line -k: Write CPHEAD keyword -n: Write a new file (add e before the extension) -p: Number of decimal places in numeric output -v: Verbose -w: Copy all WCS keywords